Bug 1023633 - kpcli has unresolved dependencies on epel6
kpcli has unresolved dependencies on epel6
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: kpcli (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matías Kreder
Fedora Extras Quality Assurance
:
Depends On: perl-Sort-Naturally 1058968
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-26 06:44 EDT by Tuomo Soini
Modified: 2014-02-17 11:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-17 11:30:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-10-26 06:44:01 EDT
package: kpcli-2.3-3.el6.noarch from epel-testing
  unresolved deps: 
     perl(Sort::Naturally)
Comment 1 Matías Kreder 2014-01-28 13:20:59 EST
perl(Sort::Naturally) is missing on epel6. I contacted the package maintainer.
Comment 2 Eduardo Echeverria 2014-01-28 14:34:08 EST
perl(Sort::Naturally) built perfectly on el6 and el7, please see 
http://koji.fedoraproject.org/koji/taskinfo?taskID=6464930
http://koji.fedoraproject.org/koji/taskinfo?taskID=6464932
(this links will be expire in 2 weeks), please open a request for to be the comainteiner.
Comment 3 Matías Kreder 2014-01-28 16:45:27 EST
BZ# 1058968 has been created to include the missing dependency in epel
Comment 4 Matías Kreder 2014-01-29 13:47:52 EST
perl-Sort-Naturally has been pushed to epel6 testing repository.
Comment 5 Tuomo Soini 2014-01-31 02:21:17 EST
It hasn't really been pushed yet.
Comment 6 Matías Kreder 2014-02-02 11:27:07 EST
kpcli is in epel-testing now. I have installed it in one of my CentOS boxes.
Comment 7 Matías Kreder 2014-02-17 11:30:46 EST
kpcli has been pushed to stable

Note You need to log in before you can comment on or make changes to this bug.